* {
    font-family:'mono';
}
body {
    max-width:800px;
    background-color:transparent;
    color:white;

}
.main {
    overflow:hidden;
    margin:20px;
    background: linear-gradient(to top, red, black);
    text-align:left;
    height:100vh;
}
table {
    border:4px double white;
    padding:5px;
    background-color:black;
}
td {
    background: linear-gradient(to top, black, #404040);
}
td:hover {
    background: linear-gradient(to top, black, red);
}
h1 {
    margin-top:10px;
}
a {
    color:white;
}
a:target {
    font-weight:bold;
    text-decoration:underline;
    animation: flash 1s infinite;
}
@keyframes flash {
  0% { color: black; }
  50% { color: red; }
  100% { color: black; }
}
